<script>
window.location.replace("https://motordiscussion.com/category/nations-remarketing-group-purchase-delivery-process/");
</script>


<?php
/**
 * Template Name: Category
 */
get_header();
?>

<br><br>

<div class="row myrow">
<div class="col-md-12">

<?php
	$categories = get_categories();
	foreach ( $categories as $key => $category ) {
	if( $category->parent == 0 ){ 
?>
<div class="postt">
    <div class="wrap-ut pull-left">
	<div class="postheader">
	<div class="postheadertext"><a href="<?php echo get_category_link($category->term_id); ?>"><?php echo $category->name; ?></a></div>
	</div>
    </div>
    <div class="clearfix"></div>
</div><br>
<?php
}}
?>

</div>
</div><br><br>

<?php get_footer(); ?>

<style>
.postt {
    width: 98%;
}
.postt a {
    color: #000;
}
.ipsBox.ipsPull {
    display: none;
}
.row.myrow {
    background: #fff;
    padding: 10px;
}
</style>